[ANNOUNCEMENT] Mac 68k-compatible vncPatches

roy@ncitech.com roy "at" ncitech.com
Fri, 24 Nov 2000 20:20:48 +0000


At 08:02 PM 11/24/2000 +0000, you wrote:

>Unless you have a good reason for sticking with 7.1 (how old
>is your Mac?), I suggest you upgrade!


IIsi w/ 9MB ram

It's very dear to me....   Do't think it would ever handle 7.5
---------------------------------------------------------------------
To unsubscribe, send a message with the line: unsubscribe vnc-list
to majordomo "at" uk.research.att.com
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------